<?php
// $Id: groups.php,v 1.1.1.1 2004/09/25 13:46:19 phppp Exp $
//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
define("_AM_EDITADG","编辑群组");
define("_AM_MODIFY","修改");
define("_AM_DELETE","删除");
define("_AM_CREATENEWADG","创建新群组");
define("_AM_NAME","群组名称");
define("_AM_DESCRIPTION","群组说明");
define("_AM_INDICATES","* 为必填项目");
define("_AM_SYSTEMRIGHTS","系统管理区权力");
define("_AM_ACTIVERIGHTS","模块管理区权力");
define("_AM_IFADMIN","如果管理员拥有修改模块权力，该管理员将可以拥有进入管理模块的权力。");
define("_AM_ACCESSRIGHTS","模块使用权");
define("_AM_UPDATEADG","更新群组");
define("_AM_MODIFYADG","修改群组");
define("_AM_DELETEADG","删除群组");
define("_AM_AREUSUREDEL","您确定您要删除%s?");
define("_AM_YES","是");
define("_AM_NO","否");
define("_AM_EDITMEMBER","编辑群组成员");
define("_AM_MEMBERS","成员");
define("_AM_NONMEMBERS","非成员");
define("_AM_ADDBUTTON"," 添加--> ");
define("_AM_DELBUTTON","<--删除");
define("_AM_UNEED2ENTER","您必须填入必要的信息内容!");

// Added in RC3
define("_AM_BLOCKRIGHTS","区块使用权");

define('_AM_FINDU4GROUP', '查找此群组会员');
define('_AM_GROUPSMAIN', '群组设置首页');

define('_AM_ADMINNO', '管理员组至少要有一个用户');
?>
